/* roboto-100 - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-100.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-100.ttf') format('truetype');
}
/* roboto-100italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 100;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-100italic.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-100italic.ttf') format('truetype');
}
/* roboto-200 - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 200;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-200.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-200.ttf') format('truetype');
}
/* roboto-200italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 200;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-200italic.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-200italic.ttf') format('truetype');
}
/* roboto-300 - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-300.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-300.ttf') format('truetype');
}
/* roboto-300italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-300italic.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-300italic.ttf') format('truetype');
}
/* roboto-regular - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-regular.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-regular.ttf') format('truetype');
}
/* roboto-italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-italic.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-italic.ttf') format('truetype');
}
/* roboto-500 - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-500.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-500.ttf') format('truetype');
}
/* roboto-500italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-500italic.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-500italic.ttf') format('truetype');
}
/* roboto-600 - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-600.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-600.ttf') format('truetype');
}
/* roboto-600italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 600;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-600italic.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-600italic.ttf') format('truetype');
}
/* roboto-700 - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-700.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-700.ttf') format('truetype');
}
/* roboto-700italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-700italic.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-700italic.ttf') format('truetype');
}
/* roboto-800 - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 800;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-800.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-800.ttf') format('truetype');
}
/* roboto-800italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 800;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-800italic.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-800italic.ttf') format('truetype');
}
/* roboto-900 - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-900.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-900.ttf') format('truetype');
}
/* roboto-900italic - latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 900;
    src: url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-900italic.woff2') format('woff2'),
    url('/assets/clients/dicotpharma/fonts/roboto/roboto-v51-latin-900italic.ttf') format('truetype');
}
